你好,游客 登录 注册 搜索
背景:
阅读新闻

Apache TomEE 'EjbObjectInputStream'远程代码执行漏洞(CVE-2016-0779)

[日期:2017-04-12] 来源:Linux社区  作者:Linux [字体: ]
Apache TomEE 'EjbObjectInputStream'远程代码执行漏洞(CVE-2016-0779)


发布日期:2017-04-14
更新日期:2017-04-12

受影响系统:

Apache Group TomEE

描述:


CVE(CAN) ID: CVE-2016-0779

TomEE是JavaEE服务器。

Apache TomEE < 1.7.4、7.x < 7.0.0-M3在EjbObjectInputStream类中存在安全漏洞。可使远程攻击者构造的序列化对象,执行任意代码。

<*来源:cpnrodzc7
  *>

建议:


厂商补丁:

Apache Group
------------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://tomee-openejb.979440.n4.nabble.com/Document-resolved-vulnerability-CVE-2015-8581-td4678073.html
http://tomee.apache.org/security/tomee.html

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-04/142718.htm

linux
相关资讯       TomEE 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款